Seguridad Wireless - Wifi

Suite Seguridad Wireless => Colaboracion y desarrollo de nuestras lives => Mensaje iniciado por: USUARIONUEVO en 19-01-2019, 00:14 (Sábado)

Título: wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 19-01-2019, 00:14 (Sábado)
Pues hay va una rc3

iso: https://mega.nz/#!Tg4yWSAY!1WryNZ0GM2C4lz5NTyThH2uOGCFApZCF-7-WJsx6_yA
driver nvidia mas nuevo LTS: https://mega.nz/#!LohG2YpT!WLtKFOiZRTHsDZc-WZbet7lMK-MNNvIA3xOISxH4IbE

driver NVIDIA  410.73  --> https://mega.nz/#!T0p2GArb!Eo0RRXV6ZH5vkM6bYlmba2E3ogm3N8FsfFbsvzRVD1c
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 19-01-2019, 00:19 (Sábado)
El driver nvidia lo probe un poco y funcionaba bien en mi gtx 1070 , dio 314.000 pass/segundo en hashcat...aunque no se por que , creo que no funcionara bien a todos, siempre podreis descargar el 410.73

En la carpeta modules , he dejado dos  cosas , linset y wifimosys , con un apaño para funcionar con airmon-ng (version vieja) , que lo he añadido como airmon-ng-old , y a correr ,  (megachapuzas) , no creo que esten en la iso final , no me gustan estos apaños chapuceros.


Los cambio entre rc2 y rc3

18/01/2019
01 - Actualizados firmwares de sistema
02 - Actualizado kernel 4.19.15 --> 4.19.16
03 - Incluido mfoc-hardnested-0.10.7_5bd20e2

15/01/2019
01 - Actualizado Jdk-8u192 --> 8u202

14/01/2019
01 - Actualizado kernel 4.19.14 --> 4.19.15
02 - Actualizados firmwares de sistema

09/01/2019
01 - Actualizado kernel 4.19.13 --> 4.19.14
02 - Actualizado wireshark-2.6.5 --> 2.6.6

07/01/2019
01 - Incluidas para mejorar ffmpeg
     frei0r-1.6.1
     gavl-1.4.0
     libilbc-2.0.2
02 - Corregido fichero /etc/os-release
     Marcaba version 1.2 y es 2.0
     corregidas url http --> https
03 - ffmpeg recompilado para habilita mas funciones

02/02/2019
01 - Actualizado hydra-8.6 --> 8.8

31/12/2018
01 - El kernel al arrancar mostrara logo wifislax
02 - Incluido wpsik-6.7eda4fd
03 - Actualizado bettercap-2.10 --> 2.11

29/12/2019
01 - Actualizado kernel 4.19.12 --> 4.19.13

28/12/2019
01 - Actualizado ipscan-3.5.3 --> 3.5.5
02 - Cambiado workload en hashcat script gui de -w 3 --> -w 4
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Serch en 19-01-2019, 10:55 (Sábado)
Lo primero es darte las gracias por tu trabajo desinteresado. Luego la pruebo!!

Y lo segundo, se te ha ido el año!!

29/12/2019
01 - Actualizado kernel 4.19.12 --> 4.19.13

28/12/2019
01 - Actualizado ipscan-3.5.3 --> 3.5.5
02 - Cambiado workload en hashcat script gui de -w 3 --> -w 4

Salu2
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: pepe10000 en 19-01-2019, 11:34 (Sábado)
Hola.

Prueba rápida en el sobremesa.

Wifislax64-2.0-rc3.iso + Driver_nvidia-410.93_multi-x86_64-1wifislax.xzm

Fallos gráficos, las ventanas no se pueden arrastrar, minimizar o maximizar y otras ni siquiera cerrarlas desde la "x".



wifislax64-2.0-rc3.iso + Driver_nvidia-410.73_multi-x86_64-2wifislax.xzm

Todo O.K.



El Hashcat va a la misma velocidad en los dos drivers.


Un saludo.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: sol666 en 19-01-2019, 19:31 (Sábado)
probada con la 970 y todo bien,mismos pass/seg con hashcat y sin errores graficos.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 19-01-2019, 20:06 (Sábado)
lo de los errores graficos , esta vez me lo esperaba , me pasaba lo mismo en el portatil de sobremesa, que aunque tiene una intel , nunca me habia pasado.  (obviamente no cargaba el driver nvidia pero usaba las librerias) , nunca me dio errores salvo en esta version de driver.

no se si el script nvidia-switch , este haciendo mal el cambio o algo.

en cualquier caso el 410.73 no es tan viejo.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 20-01-2019, 01:01 (Domingo)
 >:( >:( >:( >:( >:(

Vamos a instalarla
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: jalobor en 20-01-2019, 10:27 (Domingo)
Buenas a todos, vuelvo la nueva versión en un acer d260 que tengo para estos menesteres y sigo con el mismo falo; resulta que desde usb todo bien pero he probado a instalarlo en el HDD para ver si gano algo de velocidad y se queda bloqueado al 2%.

El pc está formateado.

Alguno se le ocurre algo para solucionarlo??

Muchas gracias y un saludo.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: anon77 en 20-01-2019, 21:15 (Domingo)
hola muy buenas . soy nuevo en este foro pero llevo tiempo cacharreando con wifislax y me gusta ir probando cosas nuevas.

Felicito antetodo a USUARIONUEVO y todo el equipo que trabaja para hacer realidad esto y cada dia va mejorando y puliendo el proyecto pero con esta ultima version  me encuentro que no soi capaz de instalar el driver de Nvidia y no se si hay que meterlo en alguna carpeta como antes se hacia en modules que ya no esta tan a la vista.
Me gustaria si fuera posible que me dijerais como hacer con el driver para instalarlo.
Ya que intento la instalacion desde el S.O y me da el mensaje de que el X server esta activo y no puedo instalarlo asi. Lo intente sin entorno grafico y nada tampoco.
Y creo que me hace falta vuestra ayuda, gracias
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 21-01-2019, 17:32 (Lunes)
hola muy buenas . soy nuevo en este foro pero llevo tiempo cacharreando con wifislax y me gusta ir probando cosas nuevas.

Felicito antetodo a USUARIONUEVO y todo el equipo que trabaja para hacer realidad esto y cada dia va mejorando y puliendo el proyecto pero con esta ultima version  me encuentro que no soi capaz de instalar el driver de Nvidia y no se si hay que meterlo en alguna carpeta como antes se hacia en modules que ya no esta tan a la vista.
Me gustaria si fuera posible que me dijerais como hacer con el driver para instalarlo.
Ya que intento la instalacion desde el S.O y me da el mensaje de que el X server esta activo y no puedo instalarlo asi. Lo intente sin entorno grafico y nada tampoco.
Y creo que me hace falta vuestra ayuda, gracias

vamos, la carpeta MODULES , no se ha movido de sitio , y el driver os lo he colgado , aunque es mejor usar el 410.73
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: anon77 en 21-01-2019, 19:02 (Lunes)
Acabo de descubrir mi error , la buscaba tras la instalacion.
Probare los dos a ver que tal
muchas gracias
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 21-01-2019, 20:41 (Lunes)
Acabo de descubrir mi error , la buscaba tras la instalacion.
Probare los dos a ver que tal
muchas gracias

ya ..y no es entonces ..click derecho instalar modulo , y reiniciar ?

lo haceis dificil vosotros.  ;D
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: anon77 en 21-01-2019, 20:50 (Lunes)
Si asi lo intente que es lo facil pero me da el error de que X server is running y nada. Ni cambiando de entorno grafico.
Si supieras la de dias que llevo liado y entre el X server y los discos que voy utilizando algunos que creo que van y me fallan luego .
Menuda odisea
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 21-01-2019, 22:21 (Lunes)
Si asi lo intente que es lo facil pero me da el error de que X server is running y nada. Ni cambiando de entorno grafico.
Si supieras la de dias que llevo liado y entre el X server y los discos que voy utilizando algunos que creo que van y me fallan luego .
Menuda odisea

nada he . no leas ... click derecho sobre el xzm , "instalar" , es IMPOSIBLE , que click derecho sobre el modulo xzm ,te diga X IS RUNNING.

No deberia responder estas cosas.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: anon77 en 21-01-2019, 22:59 (Lunes)
perdon por explicarme tan mal.

Sobre el .run me dice lo del X server y boton derecho e instalar el .xzm y ni tras un reinicio lograba que hashcat no me soltara el mensaje de que no habia driver de Nvidia o AMD instalado .
Pero que me costo y ya lo consegui. Me estoy montando un pc que parece de la NASA por eso con tanto cable.
Pero rula ya por fin mi GTX 750 Ti y con los dos drivers .
Al final aprendo y todo. jajajajajaja

Ahora a darle calentones a la grafica que la tenia dormida.

Si puedo ayudar en algo aqui estare.

Saludos
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 22-01-2019, 12:29 (Martes)
        ******************************
           Actualizador/Instalador   
           Paquete: transcode
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...transcode-1.1.7

__________________________________________

La version mas nueva en su pagina web es...transcode-

Pulsa ENTER si deseas actualizarla


 ^-^ ^-^ ^-^ >:( >:( >:( >:(

Editado: No existe la opcion de buscar udpater rotos, o que no se pueden actualizar.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 22-01-2019, 12:58 (Martes)
Por cierto la opciond de changes.dat no se puede activar para compilar desde live?

Salu2
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 22-01-2019, 13:02 (Martes)


        ******************************
           Actualizador/Instalador   
           Paquete: bulk_extractor
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...NO INSTALADA

__________________________________________

La version mas nueva en su pagina web es...bulk_extractor-1.6.0_215ed3f

Pulsa ENTER si deseas actualizarla


Comprobando dependencias ...

Dependencia libewf NO INSTALADA ...resolviendo.
Dependencia libewf RESUELTA.
Dependencia afflib NO INSTALADA ...resolviendo.

No se puedo resolver la dependencia afflib.

wifislax64 Pentest #
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 22-01-2019, 13:15 (Martes)
        ******************************
           Actualizador/Instalador   
           Paquete: slapt-get
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...slapt-get-0.10.2t

__________________________________________

La version mas nueva en su pagina web es...slapt-get-

Pulsa ENTER si deseas actualizarla
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 22-01-2019, 13:19 (Martes)
Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: anon77 en 22-01-2019, 13:27 (Martes)
Y creo que seria mejor un hilo propio para comentar esto , ya que el problemilla que me surge ahora es con el script Wifibroot y no directamente con Wifislax.

Si lo creeis asi lo creo ya que en la version de la iso anterior me funcionaba bien y en esta me da este error y no funciona

Traceback (most recent call last):
  File "wifibroot.py", line 19, in <module>
    from wireless import Shifter
  File "/usr/share/wifibroot/wireless/__init__.py", line 2, in <module>
    from wireless.sniper import Sniper
  File "/usr/share/wifibroot/wireless/sniper.py", line 7, in <module>
    from scapy.layers.dot11 import Raw
ImportError: cannot import name Raw

 


A que puede ser debido esto? y que solucion le puedo dar?
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 22-01-2019, 17:01 (Martes)
Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 01:06 (Miércoles)
el problema del updater bulk_extractor  , es cosa del slackbuild de afflib

antes justo del configure , necesita decirle que las librerias las busque en lib64

Código: [Seleccionar]
LDFLAGS="-L/usr/lib${LIBDIRSUFFIX}" \
abria que compilar afflib a mano , con esa correccion.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 01:35 (Miércoles)
Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...

No me refiero a eso, sino al script que comprueba todos los update y así puedo saber cual tengo que compilar, estoy compilando todo para compartirlo y quien quiera usara x aplicación con x dependencias

Pondré aplicaciones en un directorio y en otro las dependencias, en el directorio del director comentare que actualización necesita.

Con el tiempo creare un git, y una aplicación para que se descarguen las actualizaciones por versión.

Necesito que cada versión aun siendo rcx, cual es, para dar actualizaciones a todos, y que la peña no tenga que compilar todo, sino descargar y usar.

Tanto en modo live como en modo instalación.

Salu2
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 02:31 (Miércoles)
Y creo que seria mejor un hilo propio para comentar esto , ya que el problemilla que me surge ahora es con el script Wifibroot y no directamente con Wifislax.

Si lo creeis asi lo creo ya que en la version de la iso anterior me funcionaba bien y en esta me da este error y no funciona

Traceback (most recent call last):
  File "wifibroot.py", line 19, in <module>
    from wireless import Shifter
  File "/usr/share/wifibroot/wireless/__init__.py", line 2, in <module>
    from wireless.sniper import Sniper
  File "/usr/share/wifibroot/wireless/sniper.py", line 7, in <module>
    from scapy.layers.dot11 import Raw
ImportError: cannot import name Raw

 


A que puede ser debido esto? y que solucion le puedo dar?

se lo he reportado al desarrollador, creo que es por la version de la libreria scapy.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 02:32 (Miércoles)
Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...

No me refiero a eso, sino al script que comprueba todos los update y así puedo saber cual tengo que compilar, estoy compilando todo para compartirlo y quien quiera usara x aplicación con x dependencias

Pondré aplicaciones en un directorio y en otro las dependencias, en el directorio del director comentare que actualización necesita.

Con el tiempo creare un git, y una aplicación para que se descarguen las actualizaciones por versión.

Necesito que cada versión aun siendo rcx, cual es, para dar actualizaciones a todos, y que la peña no tenga que compilar todo, sino descargar y usar.

Tanto en modo live como en modo instalación.

Salu2

binarios ?

good luck my friend , si quieres perder el tiempo en eso adelante.  ;D
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 03:02 (Miércoles)
binarios ?

good luck my friend , si quieres perder el tiempo en eso adelante.  ;D


Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...

Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...

No me refiero a eso, sino al script que comprueba todos los update y así puedo saber cual tengo que compilar, estoy compilando todo para compartirlo y quien quiera usara x aplicación con x dependencias

Pondré aplicaciones en un directorio y en otro las dependencias, en el directorio del director comentare que actualización necesita.

Con el tiempo creare un git, y una aplicación para que se descarguen las actualizaciones por versión.

Necesito que cada versión aun siendo rcx, cual es, para dar actualizaciones a todos, y que la peña no tenga que compilar todo, sino descargar y usar.

Tanto en modo live como en modo instalación.

Salu2


Pues no lo encuentro miralo.




Si lo ves, me avisas, ya me hago mayor son 43 años.

Salu2
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 03:11 (Miércoles)
Seria buena idea una interfaz gráfica, una gui, para elegir que script que nos amplian funciones, drives, firmwares, etc... se puedan elegir en una casilla de verificacion o en una ventana, y los seleccionados, se instalen solo, uno por uno es muy tedioso para subirlos a un git

file:///var/log/packages/edb-debugger-1.0.0-x86_64-1wifislax
file:///var/log/packages/capstone-3.0.5-x86_64-1slackbuilds
file:///var/log/packages/winetricks-20181203-x86_64-1wifislax
file:///var/log/packages/gnome-terminal-3.18.3-x86_64-1wifislax
file:///var/log/packages/vte3-0.50.2-x86_64-1slackbuilds
file:///var/log/packages/flashplayer-plugin-32.0.0.114-x86_64-1wifislax
file:///var/log/packages/bulk_extractor-1.6.0_215ed3f-x86_64-1wifislax
file:///var/log/packages/afflib-3.7.17-x86_64-1cf
file:///var/log/packages/libewf-20140804-x86_64-1slackbuilds
file:///var/log/packages/web-sorrow-1.5.0-x86_64-1wifislax
file:///var/log/packages/perl-lwp-useragent-cached-0.06-x86_64-1slackbuilds
file:///var/log/packages/facebook_hack_tool-3.0-x86_64-1wifislax
file:///var/log/packages/selenium-3.14.0-x86_64-1slackbuilds
file:///var/log/packages/decorator-4.3.1-x86_64-1slackbuilds
file:///var/log/packages/networkx-2.0-x86_64-1slackbuilds
file:///var/log/packages/simplejson-3.16.1-x86_64-1slackbuilds
file:///var/log/packages/mechanize-0.2.5-x86_64-1slackbuilds
file:///var/log/packages/matplotlib-2.2.3-x86_64-2slackbuilds
file:///var/log/packages/kiwisolver-1.0.1-x86_64-1slackbuilds
file:///var/log/packages/subprocess32-3.5.2-x86_64-2slackbuilds
file:///var/log/packages/functools-lru-cache-1.5-x86_64-1slackbuilds
file:///var/log/packages/cycler-0.10.0-x86_64-2slackbuilds
file:///var/log/packages/python-dateutil-2.7.5-x86_64-1slackbuilds
file:///var/log/packages/armitage-150813-noarch-1wifislax
file:///var/log/packages/metasploit-5.0.1-x86_64-1wifislax
file:///var/log/packages/pentbox-1.5-x86_64-1wifislax
file:///var/log/packages/xampp-7.3.1-x86_64-1wifislax
file:///var/log/packages/burpsuite-1.7.36-noarch-1wifislax
file:///var/log/packages/WebSploit-Framework-3.0.0-noarch-1wifislax
file:///var/log/packages/python2-pythondialog-3.4.0-x86_64-1_SBo
file:///var/log/packages/slpkg-3.3.8-x86_64-1slackbuilds
file:///var/log/packages/tor-browser-8.5a6-x86_64-1wifislax
file:///var/log/packages/telegram-1.5.4-x86_64-1slackbuilds
file:///var/log/packages/KeeWeb-1.7.4.linux.x64
file:///var/log/packages/NetworkMiner-1.6.1-noarch-1wifislax
file:///var/log/packages/wine-3.0.4-x86_64-1wifislax
file:///var/log/packages/wine-gecko-2.47-x86_64-1wifislax
file:///var/log/packages/libreoffice-6.1.4-x86_64-1wifislax
file:///var/log/packages/openoffice-4.1.6-x86_64-1wifislax
file:///var/log/packages/avahi-0.6.32-x86_64-1slackbuilds
file:///var/log/packages/libreoffice-helppack-6.1.4-x86_64-1wifislax
file:///var/log/packages/libreoffice-langpack-6.1.4-x86_64-1wifislax
file:///var/log/packages/libdaemon-0.14-x86_64-1slackbuilds
file:///var/log/packages/vcdimager-0.7.24-x86_64-1slackbuilds
file:///var/log/packages/zvbi-0.2.35-x86_64-1slackbuilds
file:///var/log/packages/libsidplay2-2.1.1-x86_64-3slackbuilds
file:///var/log/packages/libshout-2.3.1-x86_64-1slackbuilds
file:///var/log/packages/libmatroska-1.4.8-x86_64-1slackbuilds
file:///var/log/packages/libebml-1.3.6-x86_64-1slackbuilds
file:///var/log/packages/libtar-1.2.20-x86_64-1slackbuilds
file:///var/log/packages/freerdp-git20180405-x86_64-1slackbuilds
file:///var/log/packages/libupnp-1.8.3-x86_64-2slackbuilds
file:///var/log/packages/libdvbpsi-1.3.1-x86_64-1slackbuilds
file:///var/log/packages/libnfs-3.0.0-x86_64-1slackbuilds
file:///var/log/packages/lives-2.10.2-x86_64-1wifislax
file:///var/log/packages/crossguid-20160705-x86_64-1slackbuilds
file:///var/log/packages/libmicrohttpd-0.9.55-x86_64-1slackbuilds
file:///var/log/packages/libbdplus-0.1.2-x86_64-1slackbuilds
file:///var/log/packages/yajl-2.1.0-x86_64-2slackbuilds
file:///var/log/packages/tinyxml-2.6.2-x86_64-2slackbuilds
file:///var/log/packages/dcadec-0.2.0-x86_64-1slackbuilds
file:///var/log/packages/python3-PyYAML-3.11-x86_64-1slackbuilds
file:///var/log/packages/libcec-4.0.3-x86_64-1slackbuilds
file:///var/log/packages/firefox-64.0.2-x86_64-1wifislax
file:///var/log/packages/platform-2.1.0-x86_64-1slackbuilds
file:///var/log/packages/lockdev-1.0.3-x86_64-1slackbuilds
file:///var/log/packages/libunicap-0.9.12-x86_64-2slackbuilds
file:///var/log/packages/avidemux-2.7.1-x86_64-1wifislax
file:///var/log/packages/aften-0.0.8-x86_64-1slackbuilds
file:///var/log/packages/frostwire-6.7.7-noarch-1wifislax
file:///var/log/packages/teamviewer-14.1.3399-x86_64-1wifislax
file:///var/log/packages/wine-mono-4.7.5-x86_64-1wifislax
file:///var/log/packages/ttf-mscorefonts-0.1-x86_64-1wifislax
file:///var/log/packages/cabextract-1.9-x86_64-1slackbuilds
file:///var/log/packages/mfoc-hardnested_starter-1.0-noarch-1wifislax
file:///var/log/packages/mfoc-hardnested-0.10.7_5bd20e2-x86_64-1wifislax
file:///var/log/packages/libnfc-1.7.1-x86_64-1wifislax
file:///var/log/packages/rtl8192eu-5.2.19.1_f5a8a96-x86_64-3wifislax
file:///var/log/packages/rtl8188eu-1.0_9a56f32-x86_64-3wifislax
file:///var/log/packages/rtl88XXau-5.2.20_c2ba9b0-x86_64-2wifislax
file:///var/log/packages/firmwares-20190118-noarch-1wifislax
file:///var/log/packages/linset-0.14_rev38-noarch-1wifislax
file:///var/log/packages/wifimosys-0.25-noarch-1wifislax
file:///var/log/packages/airmon-ng-old-1.0-noarch-1wifislax
file:///var/log/packages/meld3-3.18.3-x86_64-1slackbuilds
file:///var/log/packages/jdk-8u202-x86_64-1wifislax
file:///var/log/packages/zsh-5.6.2-x86_64-1_slack14.2
file:///var/log/packages/wxPython3-3.0.2.0-x86_64-2slackbuilds
file:///var/log/packages/wxGTK3-3.0.4-x86_64-2slackbuilds
file:///var/log/packages/qwt-6.1.4-x86_64-1slackbuilds
file:///var/log/packages/opencv-4.0.1-x86_64-1slackbuilds
file:///var/log/packages/libbsd-0.9.1-x86_64-1slackbuilds
file:///var/log/packages/efivar-37-x86_64-1slackbuilds
file:///var/log/packages/youtube-dl-2018.12.17-x86_64-1slackbuilds
file:///var/log/packages/scapy-2.4.2-x86_64-1slackbuilds
file:///var/log/packages/meson-0.49.0-x86_64-1slackbuilds
file:///var/log/packages/fuse-exfat-1.3.0-x86_64-1slackbuilds
file:///var/log/packages/exfat-utils-1.3.0-x86_64-1slackbuilds
file:///var/log/packages/glibc-zoneinfo-2018i-noarch-1_slack14.2
file:///var/log/packages/wireshark-2.6.6-x86_64-1wifislax
file:///var/log/packages/ffmpeg-3.4.5-x86_64-4wifislax
file:///var/log/packages/libilbc-2.0.2-x86_64-2slackbuilds
file:///var/log/packages/gavl-1.4.0-x86_64-2slackbuilds
file:///var/log/packages/frei0r-1.6.1-x86_64-1slackbuilds
file:///var/log/packages/Pyrit-0.5.0-x86_64-1slackbuilds
file:///var/log/packages/hydra-8.8-x86_64-1wifislax
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 03:18 (Miércoles)
@USUARIONUEVO

Estilo a otras distribuciones Slackware, poder elegir que meter en la iso, desde una propia pagina web, o tener herramientas propias, que los demás quieran instalarse las, como podría ser la opción de crear kernel en cualquier distro, si lo cambios para todas las distros, te hace el Rey, ya eres el Amo.

Y si no te importa, las dos cosas anteriores, no podrás evitar que se te reconozca tu gran trabajo y dedicación a este proyecto, y a las personas que estamos atentos a el

Da opción en un Git, u otro modo tu archivo para actualizar kenel, valido para otras distros, y te llevaras el merito que te mereces, Maestro.

Salu2
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 03:36 (Miércoles)
@USUARIONUEVO

Estilo a otras distribuciones Slackware, poder elegir que meter en la iso, desde una propia pagina web, o tener herramientas propias, que los demás quieran instalarse las, como podría ser la opción de crear kernel en cualquier distro, si lo cambios para todas las distros, te hace el Rey, ya eres el Amo.

Y si no te importa, las dos cosas anteriores, no podrás evitar que se te reconozca tu gran trabajo y dedicación a este proyecto, y a las personas que estamos atentos a el

Da opción en un Git, u otro modo tu archivo para actualizar kenel, valido para otras distros, y te llevaras el merito que te mereces, Maestro.

Salu2

si necesitais un script para instalar un kernel , es mejor que no toqueis, por que instalarlo es muy simple

Código: [Seleccionar]
make olddefconfig
make
make modules
make modules_install

cada distro usa configs distintas y formas de empaquetarlos , incluso dividirlos , ...yo para que voy a hacer un script para otras distros que ya proporcionan sus kerneles oficiales ?  ;D

se nota que aun no controlas bien como va esto ... igual que lo de empaquetar ..¿pa que?

¿vas a estar todos los viernes atento a los cambios de slackbuilds para actualizar tus paquetes? ¿verdad que no?  , ademas actualizar uno , a veces conlleva recompilar otra vez otro ,  por que se ha roto.  ;D

good luck ,y que la fuerza te acompañe.


con lo facil y comodo que es mirar los viernes o sabado aqui
https://git.slackbuilds.org/slackbuilds/

y cuando ya han hecho el push ,,

sbopkg , sync ... buscar con la opcion updates de sbopkg , y fuera , por que el resto ya va con los updaters.

pero oye , que si te hace gozo , tu mismo  ;D
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 03:38 (Miércoles)
ademas , no uso otros linux, me importan bien poco la verdad.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 03:41 (Miércoles)
        ******************************
           Actualizador/Instalador   
           Paquete: vlc
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...NO INSTALADA

__________________________________________

La version mas nueva en su pagina web es...vlc-3.0.6

Pulsa ENTER si deseas actualizarla


Comprobando dependencias ...

Dependencia libiec61883 INSTALADA.
Dependencia libxml++ INSTALADA.
Dependencia libconfig INSTALADA.
Dependencia libffado INSTALADA.
Dependencia celt INSTALADA.
Dependencia libass INSTALADA.
Dependencia libdc1394 INSTALADA.
Dependencia libdvbpsi INSTALADA.
Dependencia libmpeg2 INSTALADA.
Dependencia libupnp INSTALADA.
Dependencia lua INSTALADA.
Dependencia portaudio INSTALADA.
Dependencia twolame INSTALADA.
Dependencia opus INSTALADA.
Dependencia ffmpeg INSTALADA.
Dependencia freerdp INSTALADA.
Dependencia libwebp INSTALADA.
Dependencia gsm INSTALADA.
Dependencia python3 INSTALADA.
Dependencia numpy3 INSTALADA.
Dependencia opencv INSTALADA.
Dependencia libtar INSTALADA.
Dependencia libkate INSTALADA.
Dependencia faac INSTALADA.
Dependencia libdca INSTALADA.
Dependencia libebml INSTALADA.
Dependencia libmatroska INSTALADA.
Dependencia libshout INSTALADA.
Dependencia speex INSTALADA.
Dependencia jack-audio-connection-kit INSTALADA.
Dependencia libsidplay2 INSTALADA.
Dependencia zvbi INSTALADA.
Dependencia faad2 INSTALADA.
Dependencia libavc1394 INSTALADA.
Dependencia libmodplug INSTALADA.
Dependencia libcuefile INSTALADA.
Dependencia libreplaygain INSTALADA.
Dependencia musepack-tools INSTALADA.
Dependencia vcdimager INSTALADA.
Dependencia dirac NO INSTALADA ...resolviendo.

No se puedo resolver la dependencia dirac.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 03:43 (Miércoles)
ademas hay muchos repos que ya dan lo que tu dices ...

http://ponce.cc/slackware/slackware64-14.2/packages/

pero acaban dando problemas , por que cambia una libreria y hasta que se dan cuenta que otros paquetes se han roto ..pues hay estas..esoperando.
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 03:44 (Miércoles)
vlc funcionando

https://slackonly.com/pub/packages/14.2-x86_64/multimedia/dirac/dirac-1.0.2-x86_64-3_slonly.txz
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 03:45 (Miércoles)
claro , lo facil es buscar un empaquetado y a correr ..jaja

ves como no , ..

en fin , el updater va a fallar , siempre que en slackbuilds algo no este bien.


slapt-src -i dirac
The following packages will be installed:
 dirac
Do you want to continue? [y/N] y
Fetching README...Done
Fetching dirac.SlackBuild...Done
Fetching dirac.info...Done
Fetching encoder.patch...Done
Fetching gcc45.patch...Done
Fetching slack-desc...Done
Fetching http://sourceforge.mirrorservice.org/d/di/dirac/dirac-codec/Dirac-1.0.2/dirac-1.0.2.tar.gz...Failed



si la url que apunta a las sources esta caido , ¿como va a compilar pues las fuentes si no las puede bajar?  ;D ???
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 03:47 (Miércoles)
pues buscando las sources en otro url , bajandolas y haciendo el empaquetado

https://src.fedoraproject.org/lookaside/extras/dirac/dirac-1.0.2.tar.gz/a57c2c5e58062d437d9ab13dffb28f0f/
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 03:48 (Miércoles)
coges en slapt-get , y metes los repos de slackonly , ponce y alienbob , ... ahora cuando el sistema acabe hecho polvo , me lo cuentas  ;D

mas repos ..  tienes para aburrir.

http://slackware.uk/slacky/slackware64-14.2/
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 03:51 (Miércoles)
        ******************************
           Actualizador/Instalador   
           Paquete: slapt-get
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...slapt-get-0.10.2t

__________________________________________

La version mas nueva en su pagina web es...slapt-get-

Pulsa ENTER si deseas actualizarla

# curl -s https://software.jaos.org/git/|grep .tar.gz|head -1|cut -d '=' -f3|cut -d "'" -f-1
wifislax64 ~ #
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 03:54 (Miércoles)
        ******************************
           Actualizador/Instalador   
           Paquete: slapt-get
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...slapt-get-0.10.2t

__________________________________________

La version mas nueva en su pagina web es...slapt-get-

Pulsa ENTER si deseas actualizarla

# curl -s https://software.jaos.org/git/|grep .tar.gz|head -1|cut -d '=' -f3|cut -d "'" -f-1
wifislax64 ~ #

ese script esta actualizado hace horas
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 03:55 (Miércoles)
https://github.com/wifislax-ng/wifislax64-updaters/blob/master/Sistema/slapt-get_updater
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 04:04 (Miércoles)
https://github.com/wifislax-ng/wifislax64-updaters/blob/master/Sistema/slapt-get_updater

Uso la ultima versión que se descarga y falla.

SCRIPT_VERSION=20190122



Si es basado en Slackware no se tiene que romper nada, como las distros debian, etc...

Salu2
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 04:20 (Miércoles)
        ******************************
           Actualizador/Instalador   
           Paquete: transcode
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...transcode-1.1.7

__________________________________________

La version mas nueva en su pagina web es...transcode-

Pulsa ENTER si deseas actualizarla


 ^-^ ^-^ ^-^ >:( >:( >:( >:(

Editado: No existe la opcion de buscar udpater rotos, o que no se pueden actualizar.

/var/log/packages/transcode-1.1.7-x86_64-1wifislax

Modifique el script y aquí se puede descargar los compilados.

https://github.com/Neobokero/WifiSlax

Salu2
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 04:29 (Miércoles)
        ******************************
           Actualizador/Instalador   
           Paquete: transcode
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...transcode-1.1.7

__________________________________________

La version mas nueva en su pagina web es...transcode-

Pulsa ENTER si deseas actualizarla


 ^-^ ^-^ ^-^ >:( >:( >:( >:(

Editado: No existe la opcion de buscar udpater rotos, o que no se pueden actualizar.

/var/log/packages/transcode-1.1.7-x86_64-1wifislax

Modifique el script y aquí se puede descargar los compilados.

https://github.com/Neobokero/WifiSlax


https://github.com/Neobokero/WifiSlax

Ya he subido algo mas, mi idea es que todo lo que ofreces para compilar, la peña lo pueda descargar creados con tus script, si tienen pc de bajos recursos

Salu2
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 05:38 (Miércoles)
Yo te dejo a lo tuyo , pero no vas bien.

(http://oi68.tinypic.com/2ue0lee.jpg)
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 05:41 (Miércoles)
Se instalarán los siguientes paquetes NUEVOS:

glibc-solibs

si ya tienes glibc , NO NECESITAS EL "solibs"

 ;D

Y respecto a que como todos los repos son slackware no deberia romper nada, en fin , quieres jugas a ser dios adelante , pero no tiene nada que ver que sea slack o debian o arch o lo que quieras ... 

si tu compilas vlc , por ejemplo con ffmpe 3.4.5 y despues actualizas ffmpeg a la 4.1  ...  vlc se rompe ...da igual si es slack o slock , o slick ... ademas los paquetes que dependan de vlc , caen en cadena tambien ... creeis que es facil.  ;D

o cambia python 3.6 , por el 3.7  , y nada de lo que funcion en python3 te andara , por que la ruta de "modulos python", cambia y es como si no tubieras ninguno  ;D

cuando manejas todas estas mierdas es muy facil mantener el sistema , practicamente se mantiene solo.

Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 10:23 (Miércoles)
Yo te dejo a lo tuyo , pero no vas bien.

(http://oi68.tinypic.com/2ue0lee.jpg)

Dime como puedo ir bien?

@USUARIONUEVO
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: Garcad en 23-01-2019, 11:00 (Miércoles)
borrado repositorio

Salu2
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: anon77 en 23-01-2019, 22:07 (Miércoles)
Yo por mi parte tras mil intentos fallidos creo que mi error viene por haber testeado dos driver nvidia y me causa algun conflicto .
Una vez mas empiezo desde cero y reinstalo S.O y demas . Ire informando
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 23-01-2019, 22:19 (Miércoles)
Yo te dejo a lo tuyo , pero no vas bien.

Dime como puedo ir bien?

@USUARIONUEVO

Probando mucho , en maquna virtual , he intentando no complicarte la vida en exceso , la gente usa wifislax para lo que lo usa, y poco mas.

He aprendido a lo largo del tiempo muchisimo , sobre mantener el sistema limpio y sencillo , pero el usuario ocasional no va a notar nada de eso , ya que si crackean wifis , la distro sera la ostia y funcionara muy bien , pero como no sepan o no puedan lograr su objetivo , sera culpa de la distro , no miran si el sistema tiene mas o menos caracteristicas o es facil o dificil de ampliar y mantener , asi que no vale la pena esforarse mucho mas , en algo que nadie va a apreciar.  ;D
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: 01x01 en 26-01-2019, 01:17 (Sábado)
Yo te dejo a lo tuyo , pero no vas bien.

Dime como puedo ir bien?

@USUARIONUEVO

Probando mucho , en maquna virtual , he intentando no complicarte la vida en exceso , la gente usa wifislax para lo que lo usa, y poco mas.

He aprendido a lo largo del tiempo muchisimo , sobre mantener el sistema limpio y sencillo , pero el usuario ocasional no va a notar nada de eso , ya que si crackean wifis , la distro sera la ostia y funcionara muy bien , pero como no sepan o no puedan lograr su objetivo , sera culpa de la distro , no miran si el sistema tiene mas o menos caracteristicas o es facil o dificil de ampliar y mantener , asi que no vale la pena esforarse mucho mas , en algo que nadie va a apreciar.  ;D

una pequeña apreciacion!!!!
aqui si usamos Wifislax como distro de uso diario y para todo. entre otros Slackware SalixOS, Wifislax no solo es distro de auditorias si no tambien de uso.
y va perfectaaaaaaa!!!
aun siendo root. eso no importa. programas como Tor_bowser y Tor_messenger (cliente xmpp) se modifican para que corran en root. y perfeto
Wifislax es una de las grandes
y agradecemos que vaya tan bien.
saludos
Título: Re:wifislax64-2.0-rc3 para descarga
Publicado por: USUARIONUEVO en 26-01-2019, 20:51 (Sábado)
el señor que desarrolla wifibroot , no responde
https://github.com/hash3liZer/WiFiBroot/issues/8

me tocara sacarlo de la iso

muy diferente fue esto otro
https://github.com/aircrack-ng/rtl8812au/issues/263

metieron unos parches y no se podia compilar en kernel 4.19 , reportado y reparado en solo unas horas.